<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Delivery Pizza</title>
  <link rel="shortcut icon" href="img/icono.png" type="image/x-icon">
  <link rel="stylesheet" href="css/diseño.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <header>
    <div class="header">
      <a href="#default" class="logo">Pizzeria</a>
      <div class="header-right">
        <nav>
          <a href="index.html">Inicio</a>
          <a href="pedidos.html">Pedidos</a>
          <a href="carrito.html">Carrito</a>
          <a href="perfil.html">Perfil</a>
          <a href="registro.html">Iniciar Sesion/Registrarse</a>
        </nav>
      </div>
    </div>
    <section class="textos-header">
      <img src="img/pedido.png" class="icon-user">
    </section>


    <div class="diseño_portada" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150"
        preserveAspectRatio="none" style="height: 100%; width: 100%;">
        <path d="M-6.09,36.80 C150.00,150.00 307.11,-43.13 500.00,49.99 L500.00,150.00 L0.00,150.00 Z"
          style="stroke: none; fill: lightgray;"></path>
      </svg></div>
  </header>

 <h3>¡Haz tu pedido!</h3>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Tamaño</option>
      <option value="1">Pequeño</option>
      <option value="2">Mediano</option>
      <option value="3">Grande</option>
      <option value="4">XL</option>
    </select>
  </div>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Tipo de Masa</option>
      <option value="1">Normal</option>
      <option value="2">Aireada</option>
      <option value="3">Piedra</option>
    </select>
  </div>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Salsa Base</option>
      <option value="1">Salsa de tomate</option>
      <option value="2">Salsa alfredo</option>
      <option value="3">Salsa BBQ</option>
    </select>
  </div>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Ingrediente 1</option>
      <option value="1">Champiñones</option>
      <option value="2">Aceitunas</option>
      <option value="3">Peperoni</option>
      <option value="4">Salame</option>
      <option value="5">Extra Queso</option>
      <option value="6">Tomate</option>
      <option value="7">Cebolla</option>
      <option value="8">Tocino</option>
      <option value="9">Mozarella</option>
    </select>
  </div>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Ingrediente 2</option>
      <option value="1">Champiñones</option>
      <option value="2">Aceitunas</option>
      <option value="3">Peperoni</option>
      <option value="4">Salame</option>
      <option value="5">Extra Queso</option>
      <option value="6">Tomate</option>
      <option value="7">Cebolla</option>
      <option value="8">Tocino</option>
      <option value="9">Mozarella</option>
    </select>
  </div>
  <div class="form">
    <select name="tamaño" id="tamaño">
      <option value="0" disabled selected>Ingrediente 3</option>
      <option value="1">Champiñones</option>
      <option value="2">Aceitunas</option>
      <option value="3">Peperoni</option>
      <option value="4">Salame</option>
      <option value="5">Extra Queso</option>
      <option value="6">Tomate</option>
      <option value="7">Cebolla</option>
      <option value="8">Tocino</option>
      <option value="9">Mozarella</option>
    </select>
  </div>
  <div class="form" id="ing4">

  </div>
  <div class="form">
    <button class="btn-form" id="btn-pedido" onclick="addInput()">
      Agregar Ingrediente
    </button>
  </div>
  <div class="form-pedir">
    <a href="pagar.html" class="btn-pedir" style="text-align: center;">
      <i class="fa fa-plus" style="text-align: center;"></i>
      Pedir</a>

  </div>
</body>
<footer>
  <div class="contenedor-footer">
    <div class="content-foo">
      <h4>Numero</h4>
      <p>26738927</p>
    </div>
    <div class="content-foo">
      <h4>Correo</h4>
      <p>correo2Generico@gmail.com</p>
    </div>
    <div class="content-foo">
      <h4>Local</h4>
      <p>concepcion centro 23</p>
    </div>
  </div>
</footer>
<script src="js/pedidos.js"></script>

</html>